返回列表 发帖

[提交Bug] [改进建议] TheWorld 2.4.1.9 请问如何修改可以支持IE11

提交Bug

是否试过重新安装到新目录 -
TheWorld版本 -
操作系统 -
IE版本 -
系统辅助安全软件 -
使用的文字输入法 -
问题现象描述 -
问题重现方法 -
TheWorld 2.4.1.9 请问如何修改可以支持IE11,用什么软件可以修改么,谢谢,

TW 2才是巅峰啊  07 ,08年就开始用  直到15年还在用    后来失去维护  假死严重,尝试过很多浏览器 现在用猎豹   因为一些操作习惯 有TW2的影子

TOP

TW2.4经典,目前仍然在用。

TOP

返回列表